{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 5000
  },
  "BaseItem": {
    "type": "int",
    "value": 77
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 5000
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "The black sapphire is twin to the less precious blue variety. In most stones, the lustrous black color must be brought out by exposure to great heat. Once \"cooked,\" the color change is permanent and does not otherwise affect the much-treasured durability of the gem.",
      "id": 13305
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Black Sapphire",
      "id": 13304
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 8
  },
  "PaletteID": {
    "type": "byte",
    "value": 57
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "BlackSapphire"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "blacksapphire"
  }
}
